name: testing
category: openttd
version: 1.2.0-beta3
date: 2012-01-21T14:38:00-00:00
base: openttd-1.2.0-beta3-
files:
- id: openttd-1.2.0-beta3-linux-debian-lenny-amd64.deb
  size: 4932342
  md5sum: a42e67d244a1fcb1d2f9469145f16627
  sha1sum: 54a9c622b3ec8927eb2969f1b85d96ff23b7ce80
  sha256sum: 9fce8399099d38ff3dcfc01556ec750148e7ca85169e49a5186143fa31811f7a
- id: openttd-1.2.0-beta3-linux-debian-lenny-i386.deb
  size: 4685822
  md5sum: 4e6c6da2bf5b44f3569d8a6756c07436
  sha1sum: 0cb7f25b177972145543c28f7b6ff696e5cd2d7b
  sha256sum: a7be349f25b7d26f7fd870311bdacf9d60b8ba402f8086f6e06e23d2343999cf
- id: openttd-1.2.0-beta3-linux-debian-squeeze-amd64.deb
  size: 4891188
  md5sum: 8f3d894ab718b6c67783ef033f62f5cf
  sha1sum: ac02aa137d01b9056bf86789137b166e30999143
  sha256sum: 59431a737e1f97d059e108afd4d3ce008b456da180a58883f7a61aa48b81b175
- id: openttd-1.2.0-beta3-linux-debian-squeeze-i386.deb
  size: 4670378
  md5sum: 38a5fe09353acc7c39a0fb2888ae2995
  sha1sum: 06320b965c094bba470a659819aa54d3d0d1588f
  sha256sum: 41218569618a4e6e5fa8634c44d8c80a0dbd8e2c2a795705607afae5a2b6c4a8
- id: openttd-1.2.0-beta3-linux-generic-amd64.tar.gz
  size: 11956599
  md5sum: c81af0a61e7f7535e09671f30b365975
  sha1sum: 8caa2c5f13ad7c769c4edb0b767935271e5b78b4
  sha256sum: e9716e55c1ed89bbc19a5b6c66fdac96ffa0b4662bbfcdacc87935ba1a355aac
- id: openttd-1.2.0-beta3-linux-generic-amd64.tar.xz
  size: 7494020
  md5sum: afa2d181434f8b70a759724ce7ba4c6b
  sha1sum: 9f669c04341bbf19b3815c54e0a0a66dec8295c5
  sha256sum: f592a70620dc510912041b92333c2f6cb8bc034736311a39b3d6de628b11fc1d
- id: openttd-1.2.0-beta3-linux-generic-i686.tar.gz
  size: 11681623
  md5sum: a0273e5b479afa90b502b28f024a3eaa
  sha1sum: 5559dce59d11449c531711c7243469ddd163eaf4
  sha256sum: 4b82f7f3088476d72b0ffdfee63846b876c7aecf814ebea673ac28f3a28d3c15
- id: openttd-1.2.0-beta3-linux-generic-i686.tar.xz
  size: 7302920
  md5sum: 9621d12445d804c3d42549977f5284a5
  sha1sum: f1690db3e1590e04098465cb1627ca823d6cde6a
  sha256sum: 6d2d2bf84c63a085b0b4d9d0c2425408213417e0e2b6722e77db26b2a6d8eba4
- id: openttd-1.2.0-beta3-linux-ubuntu-lucid-amd64.deb
  size: 4897582
  md5sum: a57dc5f08b945d1765304e3844ad1e5d
  sha1sum: 53e4e16e671cb36e83cea4a916345c02019f98ff
  sha256sum: b400c9cc6144d1f1db51721657a01264008e65db8f730232c2ae597fa9dc80cf
- id: openttd-1.2.0-beta3-linux-ubuntu-lucid-i386.deb
  size: 4677524
  md5sum: a793091eaafe8174aa9a347d6fc5f751
  sha1sum: d661ec1610327485b9cae116a0845d8bbc8d1b2c
  sha256sum: 2b4854c475db17b3bdeffa155e38afd1cd470d8cfc12040e259b1ae5b136e7f7
- id: openttd-1.2.0-beta3-linux-ubuntu-oneiric-amd64.deb
  size: 4720452
  md5sum: 9129d8bae98b7fccb4c068dd262662d4
  sha1sum: 316215cb44298f40f537d27e658a3fe19b40badc
  sha256sum: 37e4d38919e00bf83b58300f456c35d153713cc7696850922356f07da0c7d6b3
- id: openttd-1.2.0-beta3-linux-ubuntu-oneiric-i386.deb
  size: 4671706
  md5sum: b6a66595c4d339b1bc5a6160019a2e17
  sha1sum: 3e2f3aae497d6e098a2eab10906395af2842faeb
  sha256sum: 32dd67c7185bb548b86098e39a6afaf83819bbbb074614f91245c948bc22aff4
- id: openttd-1.2.0-beta3-macosx-universal.zip
  size: 12174456
  md5sum: f3fec04a7db1e16b8a341d22e9c9fe54
  sha1sum: 941597c380862ec44c8bd4ed6da0427da1e78d2f
  sha256sum: f95d40df3a8a8c4d3421e717a0e7f66b288231cfcdd5072b44dc41a2985c935a
- id: openttd-1.2.0-beta3-windows-win32.exe
  size: 4773896
  md5sum: 63c1764da6d09800f52ef334c1a6579b
  sha1sum: 656c57031fc650d88810e0313bbdb593618d588f
  sha256sum: 3b8887f50ca9de2608dee47c2b8f893e23b6dc9016a28c4bd8b865bc0772689a
- id: openttd-1.2.0-beta3-windows-win32.zip
  size: 6177512
  md5sum: acc9710f40b2ce0f176e9acef6a0a4c5
  sha1sum: 037bd56537892a734cb54663ed5f0e40644fa675
  sha256sum: 258e505f311694e86168c97fab0675f6bd9ce63543eac073fff803cb87af64d0
- id: openttd-1.2.0-beta3-windows-win64.exe
  size: 5287299
  md5sum: 96922aef6fb503d760c6b7e25537218b
  sha1sum: 389d4ef7ce593ffc465638a1dd0ad40632b234d3
  sha256sum: 35f484357c88345893b68d68a693bdb3c5ffd87a65b6bef07e8031b482184850
- id: openttd-1.2.0-beta3-windows-win64.zip
  size: 6853708
  md5sum: ae58dbcaeb694d969f1cb5e1208c21e4
  sha1sum: 896caf0930b3d133740ed10d1df1048311009a0d
  sha256sum: 973bb60241190cc8e4149b77007802ee55b8b7df732c89b5163073ef84dc97a6
- id: openttd-1.2.0-beta3-windows-win9x.exe
  size: 5701276
  md5sum: b058d4e56d5a42faab1d0af1d8faca69
  sha1sum: 42d20f3de7e04d51476596d0d13e1405b65c6759
  sha256sum: fc41ab6a3042b07c6054debec464ea6200c8d53316e24668f4643f2d1ad53005
- id: openttd-1.2.0-beta3-windows-win9x.zip
  size: 6726389
  md5sum: 064876b8fb484b34ccf7337a47853c80
  sha1sum: 9729faeff26c235d4bc390e78f13c66f42fb71a5
  sha256sum: 2567cb8e0b4bcef0a4bf254acf4957b36a281fc86c3c2148cc00e6eaef442c21
dev_files:
- id: openttd-1.2.0-beta3-docs.tar.xz
  size: 7546704
  md5sum: ae0f85bac83ed07fe29826c161b742f0
  sha1sum: 82200290d77aebe179a651b9ff78701c20e473d0
  sha256sum: dce7dbb4a8126189fdedd8f1bcda1ba3760587a36507736cc414640dc4f20613
- id: openttd-1.2.0-beta3-linux-debian-lenny-amd64-dbg.deb
  size: 15538006
  md5sum: c6838f2a6b9b17d6abb0c3b8e374eea0
  sha1sum: cd2753bf814b1eeb78bd2d7ed7b0b8a3e1d753c7
  sha256sum: f7ecaa2733313a497f0419b8131fe12f2aebc1f2ad8331b35e606599b8c2dca8
- id: openttd-1.2.0-beta3-linux-debian-lenny-i386-dbg.deb
  size: 15191966
  md5sum: c467936920fad2936019f9a283605733
  sha1sum: 8b04b9658c8c0a7bc92a0aa92ea00e76aaffd4ad
  sha256sum: 2b9aef6ca4c4071e0ae0b7c7ae50a25ad92e3710f7d765ac5dafab6bf8e86184
- id: openttd-1.2.0-beta3-linux-debian-squeeze-amd64-dbg.deb
  size: 15506386
  md5sum: 5b088a52eb50a9306605998ba78a5061
  sha1sum: 9fbf1554b4da614c4dc8ba6060d41af2948eedb5
  sha256sum: 04b3daff77543e487e8a1835f212bdc10349d3c27726d7e42c96dc554c3cdd5c
- id: openttd-1.2.0-beta3-linux-debian-squeeze-i386-dbg.deb
  size: 15105388
  md5sum: 3ec50b12f495dc86239b57efbfa23766
  sha1sum: 51c1c7d8b822d2165254d74bacfe96141602df8e
  sha256sum: 0ae815458d9663cfd4beda2487eea8e55ac520d669b8cdd8c06e60af13e119fa
- id: openttd-1.2.0-beta3-linux-ubuntu-lucid-amd64-dbg.deb
  size: 15615402
  md5sum: a571b61eca5846f73c76a69dd4a91294
  sha1sum: 7a402feef0bbc349a1bc40b3554db9ca8bfe2996
  sha256sum: b563ea85503718877cbb566781fa48a8f318b49f528f3c4cedfa77daccc72f88
- id: openttd-1.2.0-beta3-linux-ubuntu-lucid-i386-dbg.deb
  size: 15210900
  md5sum: dd998efa135ab2253c3e11b6d27c45c2
  sha1sum: 415ed1b4febc863004fb32cf38a8b9c016c8a2e4
  sha256sum: 00de82a508254d8c6bda0b71f272c23d3cb334de9866d0a00ec94d13f4ece05a
- id: openttd-1.2.0-beta3-linux-ubuntu-oneiric-amd64-dbg.deb
  size: 17667568
  md5sum: e91aea79c28cd887d89ee3d1eead18e4
  sha1sum: b69694b113aa69abcddc90ca95399e0769f03107
  sha256sum: a2434ee8348d613456360c41d6417154112c7e8c665838705a27460ee6343ec2
- id: openttd-1.2.0-beta3-linux-ubuntu-oneiric-i386-dbg.deb
  size: 17306000
  md5sum: 4c2a33b8b8f399c79661b130f8d3210f
  sha1sum: ca44b9bf5aab86ec18d5d84cb3bb67a8ddd1f0cc
  sha256sum: c568c4f77896f7f430c037fc829d392e024a80db3aa3f393b48542ac1261a361
- id: openttd-1.2.0-beta3-source.tar.gz
  size: 8660105
  md5sum: c46ba1338c6ba7e0b8805e50354ac1e4
  sha1sum: 15cd64f528f6dd075c7e5e8a6eacffc54acab84f
  sha256sum: 7b92d061ca3eda5f1ee0d8958f3a167771830903e80f569c6b291b6026beafef
- id: openttd-1.2.0-beta3-source.tar.xz
  size: 5700404
  md5sum: f34740d781ad60bbdb036de2a5f4599b
  sha1sum: 2460118cde7b07c5bff4fa6b01bc167463d00be7
  sha256sum: b06124d4768b8feb21e1d316b5e171ae4aecb4a74633b8646d4ffbea1901869e
- id: openttd-1.2.0-beta3-source.zip
  size: 9558151
  md5sum: 07b63c115cea98d64876c33312e8a5e1
  sha1sum: 788a183a6808a0dbbd5a056aa48d64f01d2bb188
  sha256sum: 650463de0c9ad14a6eaa630658611f6aeea4f2e101fb7f1a7b8216cfe9b63f67
- id: openttd-1.2.0-beta3-windows-win32.pdb.xz
  size: 2551540
  md5sum: cdf624832ccea5c487b0c501cc4fbfcb
  sha1sum: 8b4bead566a90eec67a45581a331499948cd5c2a
  sha256sum: 623e4950cbe42b4f8c84bfac96c0c05d9aa88ff174d18489560e8a17b03946c2
- id: openttd-1.2.0-beta3-windows-win64.pdb.xz
  size: 2409012
  md5sum: 286ad83a93ce0ed3ed730a841ca0c952
  sha1sum: 21961ab91035464000a936c415c9cb3464b2d311
  sha256sum: 79a58a5049f5d59ad50e08e8a1ec3db3f5d0a06f4bdb77eacda59e753af91951
